# Generated by Django 2.2 on 2020-04-27 15:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('question', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='questionpost',
            name='description',
            field=models.TextField(max_length=500),
        ),
    ]
